@charset "utf-8";

/*인덱스 회사소개베너*/
.cont_wrap .section_01 .sec01_tit{margin:30px 0 28px;font-size:22px;font-weight:bold;color:#666565}
.cont_wrap .section_01 .sec01_tit span{color:#00adee}
.cont_wrap .section_01 p{font-size:16px;line-height:25px;color:#949494}
.cont_wrap .section_01 p.s_tit{margin-bottom:17px;font-size:20px;color:#063156;font-weight:bold}